/*************************************************************************************************************
*    Titre:         Fichier d'en-tte pour les fuses
*    Fichier:       fuses.h
*    Date:          29/12/2012
*************************************************************************************************************/

/*************************************************************************************************************
*	FUSES = LOW = 0x9F, HIGH = 0xC0,
*	-----
*	RSTDISBL = NO
*	WDTON = NO
*	SPIEN = YES
*	EESAVE = YES
*	BOOTSZ = Boot Flash size=1024 words, Boot address 0x0C00
*	BOOTRST = YES
*	CKOPT = YES
*	BODLEVEL = 2.7V
*	BODEN = YES
*	SUT_CKSEL = EXT. Crystal/Resonator High Freq; Start-up time = 16CK + 0MS
**************************************************************************************************************/

/*************************************************************************************************************
*	LOCKBITS = 0xCF
*	--------
*	BLB1 = LPM and SPM prohibited in Boot Section
**************************************************************************************************************/

#include <avr/io.h>
#include <avr/signature.h> 

#ifndef FUSES_H
#define FUSES_H

__fuse_t __fuse __attribute__((section (".fuse"))) = 
{
    .low = 0x9F,
    .high = 0xC0,
};

unsigned char __lock __attribute__((section (".lock"))) = 0xCF;

#endif
